<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Circle</title>
    </head>

    <body>
        <style>
            .circle{
                background-color: blue;
                height: 150px;
                width: 150px;
                border-radius: 150px;
                position: absolute;
                margin: 50vw;
            }

         </style>

        <div>
            <div class="circle"></div>
        </div>
    </body>
</html>
